.outterbox {  border-color: #212142 #464560 #464560 #212142; background-image: url(images/face_bg.gif); border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.mainbox_pad {  padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px}

.bot_menu {  background-image: url(images/bot_bg.gif)}

.feedbox1 { border-color: #212142 #464560 #464560 #212142; background-color: #10101B; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; clip:  rect(   )}

.chatbox { border-color: #212142 #464560 #464560 #212142; background-color: #10101B; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; clip:  rect(   )}

.button {  background-image: url(images/button_bg.gif); border: 1px #666699 solid; height: 25px; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px; clip:  rect(   )}

.upsell_box { border-color: #212142 #464560 #464560 #212142; background-color: #10101B; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; clip:   rect(   ); border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.feedtext1 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #9999CC}

.girls_box_bdr { border-color: #212142 #464560 #464560 #212142; background-color: #10101B; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


.girls_box {
           scrollbar-arrow-color: #CCCCCC;
           scrollbar-base-color: #333333;
           scrollbar-darkshadow-color: #1C2338;
           scrollbar-face-color: #7F81A9;
           scrollbar-highlight-color: #BCB8C6;
           scrollbar-shadow-color: #71788D;
           scrollbar-track-color: #17172D;
           height: 86px; overflow: auto; position: relative; clip:    rect(   )}


a {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold}

.bot_menu_divs {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #FFFFFF}

a:hover {  color: #CCCCFF; text-decoration: underline}

a:active {  color: #E6E6E6}

a:visited {  text-decoration: none}
.font1 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px}
.font2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
